_core:
  default_config_hash: 7ITcwwShhS7SG3SJdIqRQkzXEcEPNejdEnbeDVDeDY0
script:
  domain: ''
  api: ''
  src: 'https://plausible.io/js/script.file-downloads.hash.outbound-links.js'
dashboard:
  shared_link: ''
visibility:
  enable: true
  admin_route_mode: 1
  request_path_mode: 0
  request_path_pages: ''
  user_role_roles:
    administrator: '0'
    anonymous: '0'
    authenticated: '0'
    invited_blogger: '0'
    contributor: '0'
    editor: '0'
    manager: '0'
  user_role_mode: 0
events:
  403: true
  404: true
